Subject: Ticket Assigned - Invoice Urgent
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:22:15 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Invoice Urgent fahad                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  fahad Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  Order Status Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  630265566 Bot:  يبدو أنه طلب غير صحيح Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  6302625566 Bot:    حالة الطلب الخاص بك : Processing    يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 7 to 9 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  No Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0556631892            09:43 PM, 30th Apr                     fahad                    I want the invoice for that order           09:44 PM, 30th Apr                   Mohamed                   Hi ,Fahad Thank you for contacting us. This's Mohamed . I will be happy to help you.           09:45 PM, 30th Apr                     fahad                    I want the invoice for that order           09:46 PM, 30th Apr                   Mohamed                   we will send to the concern team to send you the invoice to your email:  [email-masked]           09:48 PM, 30th Apr                   Mohamed                   Do you have any other questions I can help you with?           09:50 PM, 30th Apr                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:51 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2482909